Bug 3165 - RH6.0 bugzilla missing slocate component
Summary: RH6.0 bugzilla missing slocate component
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-30 22:07 UTC by Adam Spiers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Spiers 1999-05-30 22:07:13 UTC
RH6.0 bugzilla is missing a component for the slocate RPM.
It is also missing components for the enlightenment RPMs.
Is it a coincidence that these are all RPMS new to RH6.0?
Are there any others missing that fit into this pattern?

Comment 1 David Lawrence 2001-03-18 23:49:28 UTC
Verified fixed in latest Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.